@charset "gb2312";


/***************** 全局 ***********************/
body{background-color:#fffbff;margin:0px;padding:0px;color:#000000;line-height:1.5;font-size:12px;font-family:"微软雅黑", "Times New Roman", Verdana, Arial, Helvetica, sans-serif}
a{color: #000000;text-decoration:none}
img, p, h3, ul, li, dl, dd, dt, h2, h4{margin:0px;border:0px;padding:0}
li{list-style:none}
.clear{clear:both;}
.hide{ display:none;}
.view{ display:normal;}
input{-webkit-appearance: none; }


/***************** 头部 ***********************/
header{width:100%;z-index:100;height:42px; border-bottom:1px solid #b9b9b9; position:fixed; top:0; background-color:#FFFFFF;}
header .logo{ background:url(logo.png) 0 0 no-repeat;  height:33px; width:120px; margin-top:3px; float:left; margin-left:5px;background-size:cover;}
header .searchbtn{background:url(searchbtn.png) 0 0 no-repeat;  height:24px; width:38px; float:right; background-size:cover; margin-top:5px; margin-right:2px;}
header .menu{ background:url(menu.png) 0 0 no-repeat;  height:24px; width:38px; float:right; background-size:cover; margin-top:5px; margin-right:2px; }



/***************** 导航 ***********************/
nav{ width:100%; background-color:#fffbff; height:100px; font-size:18px; line-height:50px; margin-top:0;position:fixed; width:100%; background-color:#FFFFFF; z-index:104; text-align:center;}
nav a{ display:inline-block; width:20%; padding-left:10px; }
nav a:link,nav a:visited{color:#06a7e1;}
nav a:hover{ color:#f15a21}



/***************** 搜索 ***********************/
#search{padding-top:10px; text-align:center; padding-bottom:10px; position:fixed; width:100%; background-color:#FFFFFF; z-index:103}
#search .search_text{ padding:1px;border:#cd342f 1px solid;  width:60%; height:32px;;font-size:16px; border-top-left-radius:4px;border-bottom-left-radius:4px; background-color:#f5f5fb; margin-top:-5px; padding-left:4px;border-top-right-radius:0px;border-bottom-right-radius:0px;}
#search .search_btn{ background:url(search.png) 0 0 no-repeat ;background-size:cover; width:100px; height:36px; border:none;  margin-left:-5px; font-size:16px;border-radius:0px; }
.line{ width:100%; height:1px; background-color:#ffffff; margin-top:41px;}



/***************** 幻灯片 ***********************/
.container{width:100%;margin-top:1px}
.tangdouMovieMobile{position:relative;-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;outline:0}.tangdouMovieMobile .pic{overflow:hidden;position:relative}
.tangdouMovieMobile .pic img{width:100%;-ms-interpolation-mode:bicubic;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.tangdouMovieMobile .pic ul{position:relative;z-index:1;width:100%;height:100%;list-style:none;padding:0;background-position:center center;background-repeat:no-repeat;background-image:url("ico_loading.gif");-webkit-background-size:50px 50px;-moz-background-size:50px 50px;-o-background-size:50px 50px;background-size:50px 50px}
.tangdouMovieMobile .pic li{position:absolute;width:100%;height:100%}
.tangdouMovieMobile .pic li>a{display:block;width:100%;height:100%}
.tangdouMovieMobile .pager{position:absolute;right:0;bottom:0;z-index:1;margin:0;height:10px;bottom:12px;right:10px;text-align:center;line-height:0;font-size:0}
.tangdouMovieMobile .pager li{display:inline-block;margin-right:4px}
.tangdouMovieMobile .pager li a{display:block;width:10px;height:10px;border:0;padding:0;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#c3c3c3}
.tangdouMovieMobile .pager li.current a{background:#cd342f}
.tangdouMovieMobile .pager li:last-child{margin-right:0}
.tdqs-caption{height:40px;left:0;right:0;bottom:0;padding-top:0;padding-bottom:0}
.tangdouMovieMobile .app-alp{position:absolute;width:100%;height:40px;line-height:40px;left:0;bottom:-8px;background:rgba(0,0,0,0.4) none repeat scroll 0 0}
.tangdouMovieMobile h3{position:absolute;left:10px;height:40px;width:70%;text-align:left;overflow:hidden;line-height:30px;z-index:2;font-size:18px;bottom:-8px}
.tangdouMovieMobile h3 a{color:#fff;font-size:16px; font-weight:normal;}




/***************** 视频列表 ***********************/
.video_list li{width: 50%; display: inline-block; vertical-align: top}
.mx3 .video_list li:nth-child(1){float: left}
.mx3 .video_list li:nth-child(1){margin-top: .75%}
.mx3 .video_list li:nth-child(1) .name{margin-bottom: 0}
.mx3 .video_list li:nth-child(2) .name{margin-bottom: 22px}
.video_list .name{width: 98%; margin: 3px auto 10px auto; display: block;font-size: 14px; color: #4d4d4d;}
.video_list .name:after{content: attr(title); overflow: hidden; font-size: 14px; color: #4d4d4d; word-break: break-all; max-height: 42px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical}
.video_list .img{width: 100%; padding: 25.9375% 0; display: block; margin: 0 auto; background-size: cover; background-repeat: no-repeat; border: .05rem solid #fff; outline: 1px solid #ddd; position: relative; background-position: center center}
.video_list .img[data-desc]:after{content: attr(data-desc); background: rgba(0,0,0,0.4); position: absolute; color: #fff; width: 100%; bottom: 0; padding: 0 10px; box-sizing: border-box; font-size: 12px;height:24px;line-height:24px;}
.video_list:after{content: ''; clear: both; height: 0; display: block}
.module_title{font-size: 24px; padding: 18px 3% 16px 3%; line-height: 38px; color: #333}
@media all and (min-width:640px){
#login .container_other li{width: 20%; margin: 0 2.5% 2.5% 2.5%} 
.video_list li{width: 25%} 
.user_info>a{width: 20%; margin: 0 2.5% 2.5% 2.5%} 
.video_list ul,ul.video_list{padding: 0 0} 
#iscroll ul{padding: 0}
}
h2.searchvideolistline{border-top: 1px solid #d6d6d6; font-size: 18px; font-weight: normal; line-height: 38px; padding-bottom: 10px; padding-left: 0; padding-right: 0; padding-top: 18px; color: #f15a21;}
h2.searchvideolistline em{ font-style:normal; color:#666666}
h2.videolistline{ font-size: 24px; font-weight: normal; line-height: 38px; padding-bottom: 8px; padding-left: 4px; padding-right: 4px; padding-top: 8px;}
h2.videolistline em{ font-style:normal; color:#666666}
h2.videolistline a{color: #4d4d4d;}
h2.videolistline a:hover{color: #4d4d4d;}
h2.videolistline .more{color: #06a7e1; float: right; font-size: 16px;}



/***************** 频道页分页 ***********************/
.channelpager{ margin:30px auto; width:70%; height:45px; background-color:#e1e2e5; text-align:center; line-height:45px; cursor:pointer; margin-bottom:60px; }
.channelpager a{font-size:16px; color:#333;}


/***************** 底部 ***********************/
footer{ height:20px; border-top: 1px solid #b9b9b9;  margin:50px auto; width:100%; text-align:center; font-size:12px; color:#999999; padding-top:10px;}



/* 播放页推广APP */
/*.downmain{ width:100%; height:130px; background-color:#eee; padding-top:15px; border-bottom:#bbb 1px solid; border-top:#bbb 1px solid; }
.downmain .sitelogo{ width:100%; overflow:hidden;}
.downmain .sitelogo .sitelogoimg{ float:left; margin-left:10px; margin-right:10px;}
.downmain .sitelogo .sitelogoinfo{ float:left;}
.downmain .sitelogo img{ width:60px; height:60px;}
.downmain .sitename{ font-size:20px; color:#222; margin-top:2px; line-height:20px; height:20px;}
.downmain .sitetext{ font-size:15px; color:#444; margin-top:2px; line-height:25px; height:25px; overflow:hidden; margin-top:5px;}
.downmain .sitedown{ width:100%; text-align:center;}
.downmain .sitedown .downbtn{ margin:0 auto; width:160px; height:36px; border-radius:5px; background-color:#14b3ef; line-height:36px; text-align:center; font-size:16px; color:#fff; margin-top:10px; display:inline-block;}
.downmain .sitetext .red{ color:#f37020}
.info{ margin-top:1px;}*/

.psmtitle{width:100%;margin:0 auto;padding:0 0;}
.psmtitle .psmtname{font-size:16px;font-weight:normal;line-height:20px;height:auto;margin:0px;padding:0px;margin-bottom:10px;}
.psmtitle .psmtdes{font-size:13px; font-color:#ddd;line-height:16px;margin-bottom:12px; }
.video_list .name2{ height:40px; line-height:20px;}
.middlewz {margin:0 auto; text-align:center;}
.middlewz a{font-size:16px;margin-right:15px;}

div.middlewz a{color:#4d4d4d}